name_fullscreen: "Doors: Awakening"
image_fullscreen: "doors-awakening-full-screen.jpg"
googlePlayUrl_fullscreen: "https://play.google.com/store/apps/details?id=com.snapbreak.doors&referrer=utm_source%3Dlinks%26utm_campaign%3DEscape-Machine-City-Full-Screen"
iTunesUrl_fullscreen: "https://apps.apple.com/app/apple-store/id1483451514?pt=118344412&ct=Escape-Machine-City-Airborne&mt=8"

name_0: "Stranger Cases"
japaneseName_0: "Stranger Cases"
image_0: "stranger-cases.jpg"
googlePlayUrl_0: "https://play.google.com/store/apps/details?id=com.snapbreak.strangercases&referrer=utm_source%3Dlinks%26utm_campaign%3DEscape-Machine-City-More-Games"
iTunesUrl_0: "https://itunes.apple.com/app/apple-store/id1360269014?pt=118344412&ct=Escape-Machine-City-More-Games&mt=8"

name_1: "Dreamcage Escape"
japaneseName_1: "ドリームケージ"
image_1: "dreamcage-escape.jpg"
googlePlayUrl_1: "https://play.google.com/store/apps/details?id=air.com.mescape.dreamcageescape&referrer=utm_source%3Dlinks%26utm_campaign%3DEscape-Machine-City-More-Games"
iTunesUrl_1: "https://itunes.apple.com/app/apple-store/id1228603182?pt=118344412&ct=Escape-Machine-City-More-Games&mt=8"

name_2: "Escape Logan Estate"
japaneseName_2: "Escape Logan Estate"
image_2: "escape-logan-estate.jpg"
googlePlayUrl_2: "https://play.google.com/store/apps/details?id=com.snapbreak.escapeloganestate&referrer=utm_source%3Dlinks%26utm_campaign%3DEscape-Machine-City-More-Games"
iTunesUrl_2: "https://itunes.apple.com/app/apple-store/id1316716699?pt=118344412&ct=Escape-Machine-City-More-Games&mt=8"

name_3: "Faraway: Puzzle Escape"
japaneseName_3: "ファラウェイ"
image_3: "faraway-puzzle-escape.jpg"
googlePlayUrl_3: "https://play.google.com/store/apps/details?id=com.mousecity.faraway&referrer=utm_source%3Dlinks%26utm_campaign%3DEscape-Machine-City-More-Games"
iTunesUrl_3: "https://itunes.apple.com/app/apple-store/id1202839666?pt=118344412&ct=Escape-Machine-City-More-Games&mt=8"

name_4: "Faraway 2: Jungle Escape"
japaneseName_4: "ファラウェイ2"
image_4: "faraway-2-jungle-escape.jpg"
googlePlayUrl_4: "https://play.google.com/store/apps/details?id=com.mousecity.faraway2&referrer=utm_source%3Dlinks%26utm_campaign%3DEscape-Machine-City-More-Games"
iTunesUrl_4: "https://itunes.apple.com/app/apple-store/id1270205479?pt=118344412&ct=Escape-Machine-City-More-Games&mt=8"

name_5: "Faraway 3: Arctic Escape"
japaneseName_5: "ファラウェイ3"
image_5: "faraway-3-arctic-escape.jpg"
googlePlayUrl_5: "https://play.google.com/store/apps/details?id=com.mousecity.faraway3&referrer=utm_source%3Dlinks%26utm_campaign%3DEscape-Machine-City-More-Games"
iTunesUrl_5: "https://itunes.apple.com/app/apple-store/id1336928392?pt=118344412&ct=Escape-Machine-City-More-Games&mt=8"

name_6: "Through Abandoned"
japaneseName_6: "Through Abandoned"
image_6: "through-abandoned.jpg"
googlePlayUrl_6: "https://play.google.com/store/apps/details?id=com.snapbreak.throughabandoned&referrer=utm_source%3Dlinks%26utm_campaign%3DEscape-Machine-City-More-Games"
iTunesUrl_6: "https://itunes.apple.com/app/apple-store/id1360291910?pt=118344412&ct=Escape-Machine-City-More-Games&mt=8"